latex/fonts/source/*	usr/share/texmf/fonts/source/andreas-privat
latex/fonts/tfm 	usr/share/texmf/fonts/
latex/bibtex/bst/*.bst	usr/share/texmf/bibtex/bst/andreas-privat
latex/bibtex/bib/*.bib	usr/share/texmf/bibtex/bst/andreas-privat
latex/latex/*		usr/share/texmf/tex/latex/andreas-privat
